LINUX.ORG.RU

Ответ на: комментарий от lazyklimm

Всё сводится к:
ispell-init-process: Error: The file «/Library/Application Support/cocoAspell/aspell-0.60/english» can not be opened for reading.

dead_PXL ★★ ()
Ответ на: комментарий от dead_PXL

а aspell откуда ставил? может там где пути подправить надо?

lazyklimm ★★★★★ ()
Ответ на: комментарий от lazyklimm

aspell ставил из brew, а так же этот самый cocoaspell. С путями насколько я понял всё нормально.
Сейчас изучаю английский чтоб нормально прочитать имаксвики.

dead_PXL ★★ ()
Последнее исправление: dead_PXL (всего исправлений: 1)
Ответ на: комментарий от dead_PXL

а ты кроме aspell поставил сами языки? --with-lang-en --with-lang-ru и т.п.

redhat ()
Ответ на: комментарий от redhat

Да языки ставил.
Нашел проблему, почему-то не заводился cocoaspell. Удалил его, и после brew reinstall aspell --with-lang-en --with-lang-ru всё заработало.
Всем спасибо за помощь.

dead_PXL ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.